#MainContainer{/*height:100%;*/width:100%}
.HaberDetayHolder{ width:100%; /*height:100%*/}
#HaberDetayHold{ width:995px; padding-left:5px; margin:0 auto}
.HaberDetayLeftCont { width:885px}
.HaberDetayRightCont{ width:100px; min-height:600px}
.HaberDetayLeftBlockHold{ width:885px}
.HaberDetayDetails, .HaberDetayTitleHold{ }
.HaberDetayContentHld { width:580px}
.HaberDetayRightBanner, .HaberRightHolder, .HaberDetayOtherNewsHolder, .HaberDetayTakipHold{ width:300px}
.HaberDetayTakip{ background:url(/p/2011/takipet_bg.gif) repeat-y left top; width:300px; height:28px }
.HaberTakipText{ width:157px; font-size:15px; font-weight:bold; color:#FFF; margin-top:5px; margin-left:10px}
.HaberDetayTitleHold h1{ font-size:24px; color:#d31a1a; text-decoration:none; letter-spacing:0.1px;line-height:26px;font-weight:bold;}
.HaberDetayInfo{ width:425px; font-size:12px; color:#666; letter-spacing:0.5px; text-decoration:none; font-weight:bold}
.HaberDetayDate{ color:#333333; text-decoration:none; font-size:11px}
.HaberDetayAraStyle{ width:1px; height:11px; background-color:#c4c4c4}
.HaberDetayContainer{ width:570px}
.HaberDetaySpotHold{ width:100%}
.HaberDetaySpotText h2 { font-size:13px; color:#000; text-decoration:none; line-height:130%; font-weight:bold;font-family: Verdana,Arial,Helvetica,sans-serif}
#DivAdnetHaberDetay{ font-size:13px; color:#000; text-decoration:none; text-align:left; line-height:140%;font-family: Verdana,Arial,Helvetica,sans-serif;}
#DivAdnetHaberDetay p strong{text-decoration:none}
.NextPrew{ text-align:center; margin:auto}
.HaberDetayNextPrevHold{ width:280px}
.HaberDetayAraStyle2{ width:1px; height:15px; background-color:#364451}
.HaberDetayNText a.NextPrew{font-weight:bold; text-decoration:none; color:#2c4563}
.HaberDetayNText a.NextPrew:hover{color:#2c4563}
.NextPrevIcon img { padding-top:5px}
.HaberDetayOtherTitle{ width:298px; height:23px; background-color:#5F5F5F; text-align:left; padding-left:4px}
.HaberDetayOtherTitle h1{ color:#FFF; font-size:13px; padding-top:4px; padding-left:5px}
.TitleCont{ width:285px}
.NewsTextTitle a {color:#2D4463;font-size:13px;text-decoration:none; display:block}
.NewsTextTitle a:hover{ color:#ff0006}
.HaberDetayOtherImg{border:1px solid #ccc; width:100px; height:60px}
.HaberDetayOtherNewsSpot{ width:170px}
.NewsTextSpot h2 a { font-size:12px; text-decoration:none; color:#000; font-weight:normal}
.NewsTextSpot h2 a:hover{color:#828282}
.HaberDetayOtherNewsDotted{border-bottom:1px dotted #87a0b6}
.Otherlink{ width:300px}
a.keywords:link {  color: #00256c;  text-decoration: none}
a.keywords:visited {color: #00256c;  text-decoration: none;}
a.keywords:hover {  color: #00256c; text-decoration: underline;} 
a.keywords:active {    color: #00256c;  text-decoration: none;}
.boslinkc1					{ background:url('/p/2010/icon.gif') left no-repeat; font-weight:bold; padding-left:25px; font-family:Arial, Helvetica, sans-serif; color:#3274b7; font-size:15px; text-decoration:none}
.boslinkc1:link				{ background:url('/p/2010/icon.gif') left no-repeat; font-weight:bold; padding-left:25px; font-family:Arial, Helvetica, sans-serif; color:#3274b7; font-size:15px;}
.boslinkc1:hover			{ background:url('/p/2010/icon.gif') left no-repeat; font-weight:bold; padding-left:25px; font-family:Arial, Helvetica, sans-serif; color:#3274b7; font-size:15px;}
/*othernews*/
.digerHaberler{ width:890px; float:left}
.digerhaberler-bg			{	background:url(http://www.hurriyet.com.tr/p/digerhaberler-bg.gif) top repeat-x; height:29px; border:1px solid #dddddd; padding-left:10px;padding-right:10px;}
.digerhaberler-links-bg		{	background:#ffffff; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;	}
.digerhaberler-links-bg2	{	background:#eeeeee; border-bottom:1px solid #dddddd; border-top:1px solid #ffffff; padding:2px; padding-left:20px;	}
.digerhaberler-baslik		{	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:bold;	}
.digerhaberler-link			{	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;	}
.digerhaberler-link:link	{	color:#333333}
.digerhaberler-link:hover	{	 color:#e10000}
.digerhaberler-baslik-link      {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#e10000; font-weight:bold; text-decoration:none;}
.digerhaberler-baslik-link:link {text-decoration:none;}
.digerhaberler-baslik-link:hover{color:#333333; }
/*othernews*/
/*Share*/
#HaberDetayShareHolder{ background:#f7f5f6; width:100%; border:1px solid #dfdfdf; height:30px}
.HaberDetayShareIcons{ width:100%}
.HaberDetayShareIcons .FL { padding:4px 0 2px 2px }
.ShareIconsText a{ color:#797778; text-decoration:none; font-size:11px; padding-top:1px}
.ShareIconsText a:hover{ color:#000000}

/*Promotion*/
.PromotionHold{float:left; width:883px; border:1px solid #eaeaea}
.PromotionHold .PromotionTable{width:881px; padding:1px}
.PromoMenuHold{width:883px; height:28px; text-align:center}


.PromoMenuFL {background-color:transparent; background:url(/p/2011/promotion_menu_on.gif) left top repeat-x; width:174px; float:left; height:23px;padding-top:5px;cursor:hand}
.PromoMenuFL:link {background-color:transparent; background:url(/p/2011/promotion_menu_on.gif) left top repeat-x; width:173px; float:left; height:23px;padding-top:5px;cursor:hand}

.PromoMenuFL2 {background-color:transparent; background:url(/p/2011/promotion_menu_hover.gif) left top repeat-x; width:173px; float:left; height:23px;padding-top:5px;cursor:hand}
.PromoMenuFL2:link {background-color:transparent; background:url(/p/2011/promotion_menu_hover.gif) left top repeat-x; width:173px; float:left; height:23px;padding-top:5px;cursor:hand}

.PromoLinkStyle1{text-decoration:none;color:#505050;background-color:transparent;font-weight:bold;text-decoration:none}
.PromoLinkStyle1:link {text-decoration:none;color:#505050;background-color:transparent;font-weight:bold;text-decoration:none}
.PromoLinkStyle1:hover {color:#fff;background-color:transparent}

.PromoLinkStyle2{text-decoration:none;color:#fff;background-color:transparent;font-weight:bold;text-decoration:none}
.PromoLinkStyle2:link {text-decoration:none;color:#fff;background-color:transparent;font-weight:bold;text-decoration:none}
.PromoLinkStyle2:hover {color:#fff;background-color:transparent}
.PromoMenuStyle{ background:url(/p/2011/promotion_menu_style.gif) left top repeat-y; width:1px; height:25px; font-size:0}
.PromoMenuStyle2{ background:url(/p/2011/promotion_menu_style.gif) left top repeat-x; width:881px; height:1px;font-size:0}
.PromoMenuStyle3{ background:url(/p/2011/promotion_menu_style.gif) left top repeat-y; width:1px; height:80px;font-size:0}
.PromoMenuStyle4{ background:url(/p/2011/promotion_menu_style.gif) left top repeat-y; width:1px; height:198px;font-size:0}
.PromoSearchBg{ width:883px}
.PromoSearchDiv{ width:871px; padding-left:10px}
.PromoPen{padding-left:1px; padding-right:1px}
.PromoPen2{padding-right:12px; padding-left:12px}
.PromoSectHold{width:273px}
.PromoSectCont{width:273px}
.PromoSectCont_3{width:253px; padding-left:20px;}
.PromoSectCont img {float:left}
.PromoContText{text-align:left; text-decoration:none;color:#0057a8;font-weight:bold;font-size:11px; padding-top:10px; padding-left:10px; width:210px;}
.PromoContText span {color:#c71e23}
.PromoContText a {text-decoration:none;color:#0057a8;background-color:transparent}
.PromoContText a:hover{text-decoration:underline}
.PromoContText_yakalaco{text-align:left; text-decoration:none;color:#000;font-weight:bold;font-size:11px; padding-left:10px; width:190px;}
.PromoSectHold_yenibiris{width:180px}
.PromoSectCont_yenibiris{width:180px}
.PromoSectHold_yenibiris_2{width:250px}
.PromoSectCont_yenibiris_2{width:250px}
.PromoContText_yenibiris{text-align:left; text-decoration:none;color:#000;font-weight:bold;font-size:11px; width:180px;}
.hurriyet2010_arama_form2 {	font-family:Arial, Helvetica, sans-serif;	background:url(http://www.hurriyet.com.tr/p/2008/hurriyet_arama_icon.gif) left no-repeat; background-color:#FFFFFF; color:#333333; font-size:11px; border:1px solid #cccccc; width:220px; padding-left:24px; height:15px;padding-top:3px}
.arama_emlak_photo_bg					{	font-family:Arial, Helvetica, sans-serif;	border:1px solid #cccccc;	padding:2px; 		}
.arama_emlak_bg2					{	font-family:Arial, Helvetica, sans-serif;	border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:1px solid #cccccc; height:19px; padding-top:5px; background:url(http://www.hurriyet.com.tr/p/hurriyet2010/hurriyet2010_tab_bg.gif) repeat-x bottom; width:140px;	}
.arama_emlak_bg1					{	font-family:Arial, Helvetica, sans-serif;	border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:1px solid #cccccc; height:19px; padding-top:5px; background:#FFFFFF; width:140px;}
a.arama_yenibir_link2				{	font-family:Arial, Helvetica, sans-serif;	color:#777777; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_yenibir_link2:link			{	font-family:Arial, Helvetica, sans-serif;	color:#777777; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_yenibir_link1:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#777777; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_yenibir_link1				{	font-family:Arial, Helvetica, sans-serif;	color:#E10000; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_yenibir_link1:link			{	font-family:Arial, Helvetica, sans-serif;	color:#E10000; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_yenibir_link1:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#E10000; font-size:12px; font-weight:bold;	text-decoration:underline;	}
.arama_yenibir_links				{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:11px;	text-decoration:none;	}
.arama_yenibir_links:link			{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:11px;	text-decoration:none;	}
.arama_yenibir_links:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:11px;	text-decoration:none;	}
.arama_yenibir_s_links				{	font-family:Arial, Helvetica, sans-serif;	color:#000033;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_yenibir_s_links:link			{	font-family:Arial, Helvetica, sans-serif;	color:#000033;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_yenibir_s_links:hover		{	font-family:Arial, Helvetica, sans-serif;	color:#ffffff;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_yenibir_form					{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; width:100%; color:#18377c;	}
.arama_yenibir_form_btn				{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; width:25%; font-weight:bold; color:#FFFFFF;	background:#20437c; border:0px; }
.arama_yenibir_text					{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; font-weight:bold; color:#18377c;	}
.arama_yenibir_photo_bg				{	font-family:Arial, Helvetica, sans-serif;	border:1px solid #cccccc;	padding:2px; margin-right:5px;	}
.PromoSectHold_emlak{width:250px}
.PromoSectCont_emlak{width:250px}
.PromoContText_emlak{text-align:left; text-decoration:none;color:#0057a8;font-weight:bold;font-size:11px; padding-left:10px; width:170px;}
a.arama_emlak_link2					{	font-family:Arial, Helvetica, sans-serif;	color:#777777; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_emlak_link2:link			{	font-family:Arial, Helvetica, sans-serif;	color:#777777; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_emlak_link1:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#777777; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_emlak_link1					{	font-family:Arial, Helvetica, sans-serif;	color:#E10000; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_emlak_link1:link			{	font-family:Arial, Helvetica, sans-serif;	color:#E10000; font-size:12px; font-weight:bold;	text-decoration:none;	}
a.arama_emlak_link1:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#E10000; font-size:12px; font-weight:bold;	text-decoration:underline;	}
.arama_emlak_links					{	font-family:Arial, Helvetica, sans-serif;	color:#E10000;	font-size:11px;	text-decoration:none;	}
.arama_emlak_links:link				{	font-family:Arial, Helvetica, sans-serif;	color:#E10000;	font-size:11px;	text-decoration:none;	}
.arama_emlak_links:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#E10000;	font-size:11px;	text-decoration:underline;	}
.arama_emlak_s_links				{	font-family:Arial, Helvetica, sans-serif;	color:#c61029;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_emlak_s_links:link			{	font-family:Arial, Helvetica, sans-serif;	color:#c61029;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_emlak_s_links:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_emlak_form					{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; width:100%; height:23px;}
.arama_emlak_form_btn				{	font-family:Arial, Helvetica, sans-serif;	float:left;	font-size:11px; font-weight:bold; color:#FFFFFF; padding:2px;	background:#e10000; border:0px; }
.arama_emlak_text					{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; font-weight:bold;	}
.PromoSectHold_oto{width:250px}
.PromoSectCont_oto{width:250px}
.PromoSectHold_oto2{width:190px}
.PromoSectCont_oto2{width:190px}
.PromoSectImageContainer {width:70px;text-align:center; height:auto;};
.PromoContText_oto span {color:#000; font-weight:normal;}
.PromoContText_oto{text-align:left; text-decoration:none;color:#000;font-weight:bold;font-size:11px; padding-left:10px; width:170px;}
.PromoContText_oto a {text-decoration:none;color:#0057a8;background-color:transparent}
.PromoContText_oto a:hover{text-decoration:underline}
.arama_oto_form					{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; width:180px;	}
.arama_oto_form_btn				{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; width:25%; font-weight:bold; color:#FFFFFF;	background:#20437c; border:0px; }
.arama_oto_text					{	font-family:Arial, Helvetica, sans-serif;	font-size:11px; font-weight:bold; color:#000000;	}
.arama_oto_photo_bg				{	font-family:Arial, Helvetica, sans-serif;	border:1px solid #cccccc;width:100%; padding:2px;}
.arama_oto_links					{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:11px;	text-decoration:none;	}
.arama_oto_links:link				{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:11px;	text-decoration:none;	}
.arama_oto_links:hover				{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:11px;	text-decoration:underline;	}
.arama_oto_s_links					{	font-family:Arial, Helvetica, sans-serif;	color:#c61029;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_oto_s_links:link				{	font-family:Arial, Helvetica, sans-serif;	color:#c61029;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.arama_oto_s_links:hover			{	font-family:Arial, Helvetica, sans-serif;	color:#000000;	font-size:12px;	text-decoration:none; font-weight:bold;	}
.PromoContText_kiyasla span {color:#c71e23; font-weight:normal}
.PromoContText_kiyasla{text-align:left; text-decoration:none;color:#0057a8;font-weight:bold;font-size:11px; padding-left:10px; width:190px;}
.PromoContText_kiyasla a {text-decoration:none;color:#0057a8;background-color:transparent}
.PromoContText_kiyasla a:hover{text-decoration:underline}
.PromoContText_siyah{text-decoration:none; color:#000;}
.PromoContText_siyah a {text-decoration:none;color:#000;background-color:transparent}
.PromoContText_siyah a:hover{text-decoration:underline}
.PromoContText_kirmizi{text-decoration:none; color:#d11e23;}
.PromoContText_kirmizi a {text-decoration:none;color:#d11e23;background-color:transparent}
.PromoContText_kirmizi a:hover{text-decoration:underline}
.PromoContText_mavi{text-decoration:none; color:#0057a8}
.PromoContText_mavi a {text-decoration:none;color:#0057a8;background-color:transparent}
.PromoContText_mavi a:hover{text-decoration:underline}
.PromoContText_turuncu{text-decoration:none; color:#f55d00}
.PromoContText_turuncu a {text-decoration:none;color:#f55d00;background-color:transparent}
.PromoContText_turuncu a:hover{text-decoration:underline}
.text_normal{font-weight:normal}
.PromoSectCont_form_content { width:250px; height:80px;}
/*Promotion*/
/*ilgili haber*/
.IlgiliHaberHolder{ width:885px}
	.IlgiliHaberDot{ border-left:1px dotted #DDDDDD; font-size:0; width:1px; height:160px}
	.MansetBottomStep{ width:180px;}
	.MansetBottomStepImg{width:178px; height:107px;border:1px solid #e6e6e6}
	.MansetBottomTitle h2 a {font-size:13px; color:#1f4f82; font-weight:bold; text-decoration:none; padding-left:1px}
	.MansetBottomTitle h2 a:hover {color:#ff0006}
	a.RelatedNews  {font-size:13px; color:#1f4f82; font-weight:bold; text-decoration:none; padding-left:1px}
	a.RelatedNews:hover {color:#ff0006}

    .HaberDetayOtherNewsHolder_2 { width: 300px; background-color:#f5f5f5;} 
    .HaberDetayilgiliyeni {width: 280px; padding: 0px 10px 0px 10px;}
    .HaberDetayOtherTitle_2{ width:300px; height:23px; background-color:#cc2522;}
    .HaberDetayOtherTitle_2 h1{ color:#FFF; font-size:13px; padding-top:4px; padding-left:5px}
    .TitleCont_tut {width: 280px;}
    .TitleCont_2{ width:168px}
    .TitleCont_3{ width:258px; text-align:left;}
    .TitleCont_ok{ width:11px; padding-top: 3px;}
    .HaberDetayOtherTitleicon{ width:23px; height:23px; padding-left:5px;}
    .HaberDetayOtherTitle_tut{ width:300px; height:23px; background-color:#cc2522;}
    .Otherlink2{ width:280px}

/*ilgili haber*/
/*Diger Haberler*/
.digerhaberler-bg			{	background:url(/p/digerhaberler-bg.gif) top repeat-x; height:29px; border:1px solid #dddddd; padding-left:10px;padding-right:10px;}
.digerhaberler-links-bg		{	background:#ffffff; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;	}
.digerhaberler-links-bg2	{	background:#eeeeee; border-bottom:1px solid #dddddd; border-top:1px solid #ffffff; padding:2px; padding-left:20px;	}
.digerhaberler-baslik		{	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:bold;	}
.digerhaberler-link			{	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;	}
.digerhaberler-link:link	{	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;	}
.digerhaberler-link:hover	{	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e10000; text-decoration:none;	}
.digerhaberler-baslik-link      {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#e10000; font-weight:bold; text-decoration:none;}
.digerhaberler-baslik-link:link {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#e10000; font-weight:bold; text-decoration:none;}
.digerhaberler-baslik-link:hover{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:bold; text-decoration:none;}
/*Diger Haberler*/

.ototextlink{font-family:Tahoma;font-size:14px;color:#3274B7;text-decoration:none;font-weight:bold}
.ototextlink:link {color:#3274B7}
.ototextlink:hover{color:#3274B7}
.ototextlink:visited{color:#3274B7}

#SocialHolder{ float:left;width:300px; height:61px}
.SocialTopCont{ width:298px;height:26px; border:1px solid #dfdfdf;background:url(/p/2011/social_top_bg.gif) repeat-x top left}
.SocialTopTitle{top:50%; height:26px; margin-top:4px; padding-left:7px}
.SocialTopTitle h1 {font: bold 15px arial;color:#fff}
.SocialTopRightImg img { float:right; padding:4px 4px 0 0 }
.SocialTwitt img { padding-top:6px; padding-left:15px}
.SocialBottomCont { width:298px; height:32px;border:1px solid #dfdfdf;border-top:none;background-color:#f2f2f2 } 
.SocialTwitterHurryt{padding: 5px 0 0 8px;width: 110px;}
.SocialFace img { padding-top:6px; padding-left:15px}
.FacebookLike {padding: 5px 0 0 8px;width: 90px;}

.twitter-follow-button{width:120px !important}
#GooglePlusBut{width:60px; overflow:none; padding-top:7px}
.HaberDetayShareIconsOuter{width:360px;margin-top: -4px;}


.ShareConteiner {
    background-image: url("/p/yazarlar2011/sosyal_bg.gif");
    background-repeat: repeat-x;
    border: 1px solid #F4F4F4;
    height: 70px;
    width: 883px;
}
.ShareLikeConteiner {
	padding-left:30px;
    width: 490px;
}
.shareIconCl {
    padding-left: 16px;
    padding-top: 5px;
    text-align: left;
}
.SharePrintConteiner {
    width: 345px;
}
.SharePrintSingle{
	width: 115px;
}

#twPageShare iframe{float:left}
.SharePrintIcon{
padding-right:5px;
padding-top:15px
}
.SharePrintText{padding-top:25px
}
.SharePrintText a{font-family:arial; color:#797979; text-decoration:none; font-size:11px
}
.SharePrintText a:hover{color:#000000
}
#fbPageShare,#gpPageShare{padding-top:1px}
.SharePrintConteiner{position:relative;	}
#popDiv{position:absolute;z-index:1002;display:none;background-color:#ededed;border: 1px solid #d2d2d2;padding:10px}
.popFull{background-color:#fff; border:1px solid #d2d2d2; position:relative; top:-36px}
.kapatBut{position:relative; z-index:1003; top:-18px; width:36px; height:36px; cursor:pointer}
.altOk{position:relative; z-index:1001; width:24px; height:15px;top:-28px}

#popupDiv{position:absolute;z-index:1002;display:none;background-color:#ededed;border: 1px solid #d2d2d2;padding:10px;height:auto}
.popupFull{background-color:#fff; border:1px solid #d2d2d2; position:relative; top:-36px}
.closeBut{position:relative; z-index:1003; top:-35px; width:36px; height:36px; cursor:pointer}
.ustOkBut{position:relative; z-index:1001; width:24px; height:15px;top:-25px}
.sharing{padding:5px}

iframe[src*="http://platform.twitter.com/widgets/"]{
width:69px !important;
}

				.newShareContainer
				{
					 width: 580px;
    height: 23px;
    display: block;
    float: left;
    margin-bottom: 7px;
				}
				.nShare
				{
					margin: 0;
padding: 0;
list-style: none;
				}
				.nShare li
				{
					float:left;
					width:100px;
					height:23px;
				}
				.nShare li.fb
				{
					width:120px;
					margin-right: 5px;
				}
				.nShare li.gplus
				{
					width:75px;
				}
				.nShare li.pin
				{
					width:68px;
				}
				.nShare li.tw
				{
					width:110px;
					padding-right: 5px;
				}
					.nShare li.fpay
				{
					width:140px !important;
					padding-right: 5px;
					
				}
				
						.nShare li.fpay a:hover
				{
				
				  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;

				}
				
				#fbPaylasCont
				{
				padding-top:10px;
				}
				
				
							#fbPaylasCont a:hover
				{
				
				  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;

				}
				
				.nShare li.tw iframe{
					width:123px !important;
				}
				
				
				.emailFromTopBtn
				{
					position:relative;
					background: url(/p/2012/mail-27x20.gif) no-repeat scroll 0 0 transparent;
					color: #797979;
					 display: block;
					 float: left;
					 height: 19px;
					 padding-left: 40px;
					 padding-top: 2px;
					text-decoration: none;
				}
				.ustOkPop{position:absolute; z-index:1001; width:24px; height:15px;top:-15px;left:112px;background:url(/p/hd/ust_ok.png);display:block;}
		.wtThumbCont
		{width: 400px;
			height: 290px;
			position: relative;
			z-index: 1;
			background: url(http://www.hurriyet.com.tr/p/2012/player-skin2.png) no-repeat 0 0;
			margin:20px 10px;
			margin-left: 85px;
		}
		.wtThumbCont .wtPlayerSkin
		{
			width: 400px;
			height: 290px;
			position: absolute;
			display: block;
			background: url(http://www.hurriyet.com.tr/p/2012/slide-play.png) no-repeat 160px 80px;
			z-index: 2;
			left: 0;
			top:0;
		}
		.wtThumbCont .wtPlayerSkin:hover
		{
			background: url(http://www.hurriyet.com.tr/p/2012/slide-play2.png) no-repeat 160px 80px;
		}
		.wtThumbCont .spotBant
		{	
			width:360px;
			padding:10px 20px;
			background:url(http://www.hurriyet.com.tr/p/2012/bg_trans.png) repeat-x;
			display:block;
			bottom:30px;
			position:absolute;
			left:0;
			line-height: 22px;
			font-size: 18px !important;
			color:#ffffff;
			text-shadow:1px 1px 1px #000000 !important;
		}
		.wtThumbCont .spotBant a
		{
			color:#ffffff !important;

		}
		.cRightText
		{
		font-size:12px !important;
		font-style:italic !important;
		color:#909090 !important;
		}
		
		.followUsTitle
		{
		font-size:15px;
		font-weight:bold;
		color:#ffffff;
		}
/* ADVERTORIAL GEÇİCİ CSS */

.mipim-video-liste { width:300px; float:left; overflow:auto; }
.mipim-clear { clear:both; height:30px; }
.mipim-last { width:285px; }
.mipim-link { padding-left:18px; background:url(http://www.hurriyet.com.tr/p/2013/adv/images/mipim-link-ikon.jpg) left no-repeat; color:#2C4563; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; }
body{margin:0;padding:0;font-family:arial;}
.mipim-video-liste h3 a
{
color:#1F4F82;
text-decoration:none;
}


/* END OF ADVERTORIAL CSS*/


.tagsContainer
{
color:#909090 ;
}
.tagsContainer .tagsTitle
{
background:url(/p/2013/tag-ico.gif) no-repeat 0 0;
padding-left:20px;
font-weight:bold;
font-size:12px;
color:#d2921e;
}
.tagsContainer .singleTag
{
font-size:12px;
color:#909090;
text-decoration:none;
font-style:italic;
}
.tagsContainer .singleTag:hover
{
color:#2b2b2b;
text-decoration:underline;
}
